---
name: Jordan Van Hoy
locality:
country: Remote
role: <a href="">Sales Development Representative 1</a>
reports_to: cpark
picture: jordanvanhoy.jpg
pronouns: she/her
pronunciation:
twitter:
linkedin:
gitlab: jorvanhoy
departments:
- Sales Development
specialty: ''
expertise:
story: Jordan is an enthusiastic member of the Sales Development team. In her free
  time, she enjoys working on art, making puns, gardening and playing with her dog-child,
  Roxy.
job_title: Business Development Representative
division: Marketing
public: true

